Subject: bug#22814: 25.0.91; Emacs runs out of file descriptors on OS X

From: Eli Zaretskii <[email-masked]>
Date: Sat, 27 Feb 2016 21:58:10 +0200

> From: Michael Albinus <[email-masked]>
> Cc: [email-masked],  [email-masked]
> Date: Sat, 27 Feb 2016 20:51:27 +0100
> 
> > Perhaps we shouldn't wait for a flood of bug reports, and do this
> > proactively?
> 
> I've explained my plans how to protect the libraries, using an internal
> limit. This shall avoid such a flood of bug reports.

I meant to do the above one emacs-25, and only there.

> And if the changes are small enough (likely they are), they could go
> even into the emacs-25 branch.

I very much doubt that we should install such non-trivial changes on
the release branch.  That's why I proposed to change the default,
which sounds like a much safer alternative.